HELP PLZ

Discussion in 'Acekard' started by Frogman, Nov 6, 2009.

Nov 6, 2009

HELP PLZ by Frogman at 6:11 AM (453 Views / 0 Likes) 3 replies

  1. Frogman
    OP

    Member Frogman This could be you!

    Joined:
    Sep 20, 2009
    Messages:
    765
    Location:
    Aus
    Country:
    Australia
    heyy,
    i was trying to update the loader for my acekard and i accidently seleted the file in AK2loader instead of loaders now none of my games will run arghhh what do i do????
     
  2. jmckutchin

    Member jmckutchin GBAtemp Regular

    Joined:
    Nov 26, 2008
    Messages:
    222
    Location:
    Podunk, U.S.A
    Country:
    United States
    Why not just re-download AKAIO and install the latest loader?
     
  3. Frogman
    OP

    Member Frogman This could be you!

    Joined:
    Sep 20, 2009
    Messages:
    765
    Location:
    Aus
    Country:
    Australia
    because its a file that just came up after updating for 1.4 so it must be like a kernal file or something
     
  4. Frogman
    OP

    Member Frogman This could be you!

    Joined:
    Sep 20, 2009
    Messages:
    765
    Location:
    Aus
    Country:
    Australia
    dw re-updated for 1.4 working now
     

Share This Page